﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Hotel_Course_Project
{
    /// <summary>
    /// Логика взаимодействия для HelpQustionWindow.xaml
    /// </summary>
    public partial class HelpQustionWindow : Window
    {
        public HelpQustionWindow(Staff user)
        {
            InitializeComponent();
            TypeQuestionCB.ItemsSource = DataBase.db.HelpQuestion.ToList();
            if (user.Id_HelpQuestion != null)
            {
                TypeQuestionCB.Text = user.ToString();
                TypeQuestionCB.IsEditable = false;
            }
        }

        private void CancelBtn_Click(object sender, RoutedEventArgs e)
        {
            DialogResult = false;
        }

        private void AcceptBtn_Click(object sender, RoutedEventArgs e)
        {

            DialogResult = true;
        }
    }
}
